.ent-title {
  padding-top: 25px;
}
.ent-title .frontpage-title { color: #fff;}
.ent-title .subfront-title {
  color: #fff;
  font-size: 25px;
  margin-top: -30px;
}
.ent-promo {
  background: #e9e8e8;
  padding-top: 60px;
  padding-bottom: 60px;
  margin-bottom: 60px;
}
.ent-icon-computer {
  text-align: right;
  margin-right: 80px;
}
.ent-icon-wrap {
  background: #f0f0f0;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  margin: 10px auto;
}
.ent-wrapper-block {
  text-align: center;
  width: 25%;
  display: inline-block;
  margin-right: -4px;
  vertical-align: top;
}
.ent-key-wrapper {
    background: #eeeeee;
    padding: 30px;
}
.ent-key-content ul li + li {
    padding-top: 20px;
}
.toll-call:before {
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
  content: "";
  height: 1px;
  left: 10%;
  position: absolute;
  top: 60%;
  width: 80%;
}
.toll-call:after {
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
  content: "";
  height: 50%;
  position: absolute;
  right: 50%;
  top: 10%;
  width: 1px;
}
.group-tollfree .plan-list li {
  font-size: 33px;
  height: 88px;
  line-height: 88px;
  padding: 0;
}
.toll-feature span {
    color: #ec008c !important;
}